Subject: [netatalk-admins] pap doesn't leave printer (asun 17)

From: "Lorenzo M. Catucci" <[email-masked]>
Date: Thu, 6 Nov 1997 20:59:26 +0100 (CET)

The subject says it all, now the details:

1. linux 2.0.29, kernel appletalk patched with asun's diff
2. printer is an HP DW-550C (yes it happens to work, with gs's djc550
   device settings

Maybe someone out there knows why does this happen? This one was only for
testing the printer, and for a proof of concept of appletalk printing,
maybe I could write some helper scripts to use such a colour printer, but
that's useless if it doesn't get released when the job is finished...

Yours,

lorenzo